/* CSS Document */

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C8C7A6;
}
.style2 {font-size: 18px}
.style5 {font-size: 36px}
.style6 {color: #C8C7A6}
.style7 {color: #660000}
.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #660000;
	font-weight: bold;
}
.style9 {
	font-size: 18px;
	color: #660000;
	font-variant: normal;
	font-weight: normal;
}
body {
	background-color: #D7D6BD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #000099;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #660000;
}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
